#remote_content{
	width:720px;
	height:100%;
	padding:0 10px;
	background:#FFFFFF;
}
.pop_sug{
	position:absolute;
	width:280px;
	background-color: rgb(255, 255, 160);
	border:1px solid #CCCCCC;
	border-bottom:1px solid #999999;
	border-right:1px solid #999999;
	padding:10px 5px 5px 5px;
	z-index:50;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:small;
}

#remote_content span.extra_text{
	font-weight:normal;
	color:#666666;
	font-size:90%;
}
#remote_content fieldset.conf_form{
	clear:both;
	padding:10px;
	margin-bottom:10px;
	width: 98%;
	font-family: verdana, arial, helvetica, sans-serif;
	border: 1px solid #FFF;
	border-top: 1px solid #999;
	font-weight: normal;
}

#remote_content fieldset.accom_form{
	/*clear:both;*/
	float:left;
	padding:10px;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0%;
	font-family: verdana, arial, helvetica, sans-serif;
	border: 1px solid #FFF;
	border-top: 1px solid #999;
	font-weight: normal;
	width: 98%;
}
#remote_content dd.accom_form{
	/*margin-right:20px;*/
}
#remote_content legend.conf_form{
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 130%;
	color: #999;
}

#remote_content dt.conf_form{
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 110%;
	color: #000;
	padding-bottom:5px;
}
#remote_content ul.form_info{
	list-style: none;
    padding-left: 10px;
    text-indent:0;
}
#remote_content li.form_info{
	list-style: none;
	padding-left: 0px;
	padding-bottom: 10px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 120%;
	color: #000;
	font-weight: bold;
	text-indent:0;
}
#remote_content h3.split_form{
	font-size: 130%;
	color: #000;
	background:#E8E8E8;
	display:block;
	padding:5px;
}


#side_menu{
	 width:720px;
	 margin:-35px 0 30px 0;
	 height:30px;
	 padding:0;
}
#side_menu ul{
	margin:0 0 0 -3em;
	display:block;
}
#side_menu li{
	list-style:none;
	width:150px;
	float:left;
	margin-right:5px;
}
#side_menu li a{
	width:140px;
	display:block;
	padding:5px;
	border:1px solid #766756;
	-moz-border-radius :7px;
	 -webkit-border-radius :7px;
	 background:#EFEFEF;
	 text-decoration:none;
	 margin:0 0 5px 0;
}
#side_menu li a:hover{
	color:#DC1A22;
	text-decoration:none;
}
#side_menu li a.selected{
	width:140px;
	display:block;
	padding:5px 5px 12px 5px;
	border:1px solid #766756;
	border-bottom:1px solid #FFFFFF;

	 background:#FFFFFF;
	 color:#DC1A22;
	 text-decoration:none;
	 -moz-border-radius-bottomleft :0;
	 -webkit-border-bottom-left-radius :0;
	 -moz-border-radius-bottomright :0;
	 -webkit-border-bottom-right-radius :0;
}

.grey_rule {padding:2px;border-bottom: 1px solid #CCCCCC}

.section_heading{
	font-weight:bold;
	color: #000;
	font-size:110%;
}
#remote_content div.TabbedPanels {
	margin: 0px;
	padding: 0px;
	margin-left: 0px;
	margin-right: 5%;
	margin-top: 20px;
	margin-bottom: 10px;
	float: left;
	clear: none;
	display:block;
	width: 98%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}


#remote_content ul.TabbedPanelsTabGroup{
	margin: 0px;
	padding: 0px;
}

#thepop {
	position: absolute;
	z-index:10;
	display:block;
	padding: 0;
	min-height: 150px;
	display:block;
	padding: 1em;
	width:28em;	
	background-color: #FFF;
	border: 1px solid #444;
	border-left: 1px solid #EBEBEB;
	border-top: 1px solid #EBEBEB;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 110%;
}

#thepop h3{
	color:#FFF;
	text-decoration: none;
	display:block;
	padding:0;
	padding-bottom:5px;
	padding-left:10px;
	padding-top:5px;
	margin-top: 0;
	margin-left:-12px;
	margin-right:-12px;
	margin-top:-14px;
	border-bottom: 1px solid #444;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight:bold;
	/*background-image: url('blue2.jpg');
	background-position: top left;
	background-repeat: repeat-x;*/
	background-color:#C0C0C0;
}
#thex{
	float: right; 
	display: block; 
	width: 10px; 
	height: 10px;
	margin-top:-7px;
	margin-right:-2px;
}

#thex a{
	background-color: #FFF;
	color: #222222;
	padding:2px;
	font-weight:bold;
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	border: 1px solid #CCC;
	border-left: 1px solid #444;
	border-top: 1px solid #444;
}

#thex a:hover{
	background-color: #FF0000;
	color: #FFF;
	padding:2px;
	font-weight:bold;
	text-decoration: none;
	font-family: verdana, arial, helvetica, sans-serif;
	border: 1px solid #444;
	border-left: 1px solid #CCC;
	border-top: 1px solid #CCC;
}
#blanker{
	background-color: #000;
	position:absolute;
	display:block;
	/*z-index:9;*/
}
.instructional{
	color:#EFEFEF;
}
#content_col{
	width:98%;
}
#tab_wrapper{
	margin:0;
}

#main_tabs{
	width:98%;
	clear:both;
	min-height:33px;
	border-bottom:1px solid #766756;
}
#main_tabs li{
	list-style:none;
	float:left;
	margin:3px 0 0 8px;
	-moz-border-radius :7px;
	 -webkit-border-radius :7px;
padding:4px 5px;
    border:1px solid #766756;
    background:#222222;
    color:#FFFFFF;
}
.tabs li{
	float:left;
	background:#FFFFFF;
	color:#dc1a22;
}
}
#main_tabs li a{
	text-decoration:none;
	padding:4px 5px;
	display:block;
	list-style:none;
	margin:1px 5px 1px 1px;
	float:left;
	-moz-border-radius :7px;
	 -webkit-border-radius :7px;

    border:1px solid #766756;

}
.fake_table{
	width:720px;
	display:block;
	padding:10px 5px;
}
#tab_wrapper{
	
}
#main_tabs li.liselected{
	background:#FFFFFF;
	color:#DC1A22;
	
	margin:0 5px 0 0;
	padding:8px 5px;
	border:1px solid #766756;
	border-bottom:1px solid #FFFFFF;
	-moz-border-radius-topleft :7px;
	 -webkit-border-top-left-radius :7px;
    -moz-border-radius-topright: 7px;
    -webkit-border-top-right-radius: 7px;
     -moz-border-radius-bottomleft :0px;
	 -webkit-border-bottom-left-radius :0px;
	 -moz-border-radius-bottomright :0px;
	 -webkit-border-bottom-right-radius :0px;
}
.shad_part{
	background:#000000;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}
#pop_up{
	width:450px;
	background:#FFF;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border:4px #666666 solid;
    filter:alpha(opacity=95);
	-moz-opacity:0.95;
	-khtml-opacity: 0.95;
        opacity:0.95;
}
#pop_name{
	
	display:block;
	font-size:1.5em;
	line-height:1.9em;
	background:#e8e8e8;
	color:#766756;
	font-weight:bold;
	margin:0;
	padding:2px 2px 2px 8px;
	cursor:move;
	border-top:4px #666666 solid;
}

#pop_up_fake{
	width:80px;
	height:50px;
	background:#FFFFFF;
	border: thin solid #CFCFCF;
	border-bottom: thin solid #444;
	border-right: thin solid #444;
}
#pop_frame{
	border:0;
}
#thex{
	float: right; 
	display: block; 
	width: 25px; 
	height: 10px;
	margin:-2.5em 0.5em 0 0;
	text-align:center;
}


#thex a{
	border:1px solid #444444;
	-moz-border-radius :11px;
	 -webkit-border-radius :11px;
	 background:#DC1A22;
	 color:#FFFFFF;
	  margin:-0.3em 2px 0 0;
	  padding:2px 4px 4px 4px;
	  border-left: 1px solid #EFEFEF;
	border-top: 1px solid #EFEFEF;
	display:block;
}

#thex a:hover{
	background-color: #FF0000;
	color: #FFF;
}
#has_shad{
	margin:-3px 0 0 -3px;
}

.up_thing{

	text-decoration:none;

	color:#464658;

}

.over_thing{

	text-decoration:underline;

	color:#dc1a22;

}
.required_text{
	color:#CCCCCC;
	font-weight:normal;
}
.tabs li{
	float:left;
}
.tabs li.liselected{
	background:#FFFFFF;
	color:#dc1a22;
}
#tab_menu{
	display:block;
	width:auto;
	height:48px;
	border-bottom:1px solid #CCCCCC;
}
#tab_menu li{
	list-style:none;
	float:left;
}
#tab_menu li a{
	display:block;
	width:190px;
	padding:10px;
	border:1px solid #CCC;
	background:#FFF;
	-moz-border-radius :7px;
	 -webkit-border-radius :7px;
	 border-radius :7px;
}
#tab_menu li a.selected{
	padding-bottom:16px;
	color:#dc1a22;
	border-bottom:2px solid #FFF;
	-moz-border-radius-bottomleft :0px;
	 -webkit-border-bottom-left-radius :0px;
	 border-bottom-left-radius :0px;
	 -moz-border-radius-bottomright :0px;
	 -webkit-border-bottom-right-radius :0px;
	 border-bottom-right-radius :0px;
}
 dt.only{
    display:block;
    width:500px !important;
    float:none;
    clear:both;
}
dd.only{
    margin-left:500px;
    color:#FFFFFF;
}